Subject: New TSVWG Work Item: Deprecation of ICMP Source Quench messages

From: Gorry Fairhurst <[email-masked]>
Date: Wed, 26 Jan 2011 08:11:43 +0000

This email concludes the WG call for adoption for:

	"Deprecation of ICMP Source Quench messages"

The decision was to adopt this as a TSVWG work item.

In deciding to adopt this, the Chairs considered although this was
already common practice, it seemed to be a topic where the existing 
guidance in STD-track documents is not clear enough. We therefore 
conclude the IETF should make a strong recommendation on this topic.

We think the current draft demonstrates that it should be possible to 
quickly complete this work without much real working group effort, since 
the expected outcome should be concise and easily reviewed.

Gorry